@charset "UTF-8";
/* CSS Document */

<style type="text/css">
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #4E5869;
	margin: 0;
	padding: 0;
	color: #000;
}
ul li, ol li, dl li {
	margin-bottom: 1em;
}
h1, h2, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}
h3 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	background:#C00;
	color:#FFFFFF;
	display: inline;
}
a img {
	border: none;
}
a:link {
	color: #C00;
	text-decoration: underline;
}
a:visited {
	color: #C00;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.container {
	width: 98%;
	max-width: 1260px;
	min-width: 1100px;
	background: #FFF;
	margin: 0 auto; 
}
.header {
	background: #FFF;
}
.sidebar1 {
	float: left;
	width: 20%;
	min-width: 185px;
	background: #FFF;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 60%;
	min-width: 610px;
	float: left;
}
.sidebar2 {
	float: left;
	width: 20%;
	min-width: 185px;
	background: #FFF;
	padding: 10px 0;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}
.page-header, .page-header a, .page-header a:link, .page-header a:visited, .page-header a:hover, .page-header a:active, .page-header a:focus{
	text-decoration: none;
	color:#900;
	font-size: 76px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight:bold;
	margin-left: 30px;
}
.page-header-sm, .page-header-sm a, .page-header-sm a:link, .page-header-sm a:visited, .page-header-sm a:hover, .page-header-sm a:active, .page-header-sm a:focus{
	text-decoration: none;
	color:#900;
	font-size: xxx-large;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight:bold;
	margin-left: 30px;
}

img {
	-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	margin-bottom: 10px;
}
.logo {
	-moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px rgba(0,0,0,0);
	margin-bottom: -10px;
}
.list-tight li {
	margin-bottom: 2px;
	list-style-position: outside;
	margin-left: -20px;
}
ul.checkbox {
   list-style: none;
   margin-left: 0;
   margin-right: 1em;
   padding-left: 1em;
   text-indent: -1.5em;
}
ul.checkbox li{
   list-style: none;
}
/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	margin-top: 10px;
	background: #900;
	position: relative;
	clear: both;
	text-align:center;
	text-shadow:#600;
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	font-family: "Arial Black", Gadget, sans-serif;
}
.nomargin-bullet {
	list-style-position: inside;
	margin-left: -40px;
}
.nomargin-bullet li {
	margin-bottom: 0px;
}
ul.no-li {
	list-style-type:none;
		}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 10px;
}
.fltlft { 
	float: left;
	margin-right: 10px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

</style>